]> scripts.mit.edu Git - autoinstalls/wordpress.git/blob - wp-includes/registration.php
Wordpress 3.1.4
[autoinstalls/wordpress.git] / wp-includes / registration.php
1 <?php
2 /**
3  * Deprecated. No longer needed.
4  *
5  * @package WordPress
6  */
7 _deprecated_file( basename(__FILE__), '3.1', null, __( 'This file no longer needs to be included.' ) );
8 ?>